## caja-column-provider caja-column-provider |

## Synopsis

                        CajaColumnProvider;
                        CajaColumnProviderIface;

## Object Hierarchy

      GInterface
       +----CajaColumnProvider

## Prerequisites

CajaColumnProvider requires GObject.

## Description

## Details

### CajaColumnProvider

    typedef struct _CajaColumnProvider CajaColumnProvider;

### CajaColumnProviderIface

    typedef struct _CajaColumnProviderIface CajaColumnProviderIface;